## linuxlex-icon-theme 8.0.siduction.2

=== debian/changelog ===
linuxlex-icon-theme (8.0.siduction.2) unstable; urgency=medium

  * current standards 3.9.6
  * add myself as uploader
  * fix control with cme

 -- Alf Gaida <agaida@siduction.org>  Tue, 29 Sep 2015 02:54:35 +0200

linuxlex-icon-theme (8.0.siduction.1) unstable; urgency=low

  * initial build. 

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 27 Nov 2011 17:58:16 +0100
