=== debian/control ===
Source: linuxlex-icon-theme
Maintainer: Torsten Wohlfarth <towo@siduction.org>
Uploaders: Alf Gaida <agaida@siduction.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 7),
               autotools-dev
Standards-Version: 3.9.6
Homepage: http://xfce-look.org

Package: linuxlex-icon-theme
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: A nice  icon theme
 This package contains LinuxLex-icon-theme which is a nice icon theme
 for xfce or gnome.
